/* 
Theme Name: Eldorado
Theme URI: https://www.haleymarketing.com
Description: Eldorado is a custom theme created by Haley Marketing Group.
Author: Haley Marketing Group
Author URI: https://www.haleymarketing.com
Template: hello-elementor
Version: 4.8
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Do not add styles here - place in style.min.css instead.
*/




@media (max-width: 991px) {
	.eael-img-accordion {
    	height: 600px !important;
	}
	.addball h2.elementor-heading-title.elementor-size-default:before {
		top: 0px !important;
	}
}

.elementor-hmg-job-board-search .wpt-jobboard-search-form button[type="submit"]:hover {
    background: #0980c5 !important;
}

.testimonialstabs .eael-tabs-nav li:first-child {
    border-right: 1px solid white;
}

.she-header .elementor-image img {
	content:url(https://www.solopointsolutions.com/wp-content/uploads/2021/05/Logo-Color.png);
}

.quickcontact label.gfield_label {
    color: #FFF;
}

.addball h2.elementor-heading-title.elementor-size-default {
    text-indent: 50px;
}
.addball h2.elementor-heading-title.elementor-size-default:before {
    background: url(https://www.solopointsolutions.com/wp-content/uploads/2021/05/ball-1.png);
    content: '';
    position: absolute;
    top: 9px;
    left: 0px;
    width: 40px;
    height: 40px;
    background-size: cover;
}

ul.social-links.nav.nav-pills li:last-child {
    display: none;
}


@media and (min-width: 768px) and (max-width: 991px) {
	.addball h2.elementor-heading-title.elementor-size-default:before {
		top: 0px;
	}
}
@media and (max-width: 767px) {
	.addball h2.elementor-heading-title.elementor-size-default:before {
		width: 30px;
		height: 30px;
		top: 0px;
	}
}
